h1, h2, h3, h4, h5{font-weight:700;font-size:14px;outline:0;}
/*话题页面*/
.clearfix:before,.clearfix:after{display:table;content:"";clear:both;}
.topics{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;position:relative;max-width:1240px;margin:0 auto; padding-top:62px}
.topics a{color:#259;}
.topics .content{max-width:930px;clear:both;display:flex;padding-right:10px;}
.topics .content .left{background:#fff;max-width:890px;padding:16px 20px;}
.topics .top{font-weight:700;color:#666;border-bottom:1px solid #ccc;padding-bottom:8px;}
.topics .top .title{margin-right:8px;display:inline-block;vertical-align:middle;}
.topics .top .subtitle{float:right;color:#999;font-weight:400;font-size:12px;}
.topics .top .subtitle:hover,.topics .key .attention:hover{text-decoration:underline;color:#259;}
.topics .list{padding:18px 0 8px;border-bottom:1px solid #eee;}
.topics .list li{float:left;margin:0 10px 10px 0;}
.header-topics{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction: row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap: wrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;margin-right: -5px;padding: 1px 0;}
.header-topics a{margin:3px 5px 3px 0;vertical-align:middle;position:relative;display:inline-block;height:30px;padding:0 12px;font-size:14px;line-height:30px;color: #3e7ac2;vertical-align:top;background: #eef4fa;border-radius:100px;}
.topics .list .header-topics:hover a,.topics .list .header-topics .active{background:#259;border-color:#259;color:#fff;}
.topics .main{margin-left:15px;}
.topics .main .item{position:relative;float:left;width:50%;border-bottom:1px dotted #eee;}
.topics .main .item .key{padding-left:62px;margin:18px 15px 18px 0;}
.topics .key img{position:absolute;left:0;width:50px;height:50px;border-radius:3px;}
.topics .main .item .key .icon{position:relative;top:30px;left:-20px;}
.base-photo-size {margin:0;bottom:30px;left:35px !important;width:24px !important;height:24px !important;}
.topics .key strong{max-width:10em;display:inline-block;height:1.5em;word-wrap:normal;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.topics .key p{height:40px;overflow:hidden;font-size:14px;line-height:20px;text-overflow:ellipsis;cursor:pointer;display:-webkit-box;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.topics .key i{display:inline-block;vertical-align:middle;margin-right:5px;}
.topics .key .attention{position:absolute;top:18px;right:24px;color:#698ebf;font-size:13px;}

.loading{background: url('/imgs/loading.gif');width:32px;height:32px; margin:25px auto;}

.SideBar{width:300px;font-size:14px;}
.SideBar .main{margin:0;position:relative;background:#fff;padding:2px 20px;}
.SideBar .main .title{margin:10px 0;font-weight:700;font-size:15px;}
.SideBar .main ul>li{padding-bottom:1em;padding-top:1em;border-top:1px solid #eee;}
.SideBar .main .avatar-link{float:left;margin-right:10px;}
.SideBar .main img{width:40px;height:40px;border-radius:4px;}
.SideBar .main .center{overflow:hidden;}
.SideBar .main span{display:inherit;color:#999;}
.SideBar .main .bottom{margin-top:5px;clear:both;}

.backtop{position:fixed;bottom:20px;left:88%;}
.backtop .action{display:block;width:38px;height:38px;background-color:#ddd;border-radius:3px;border:0;cursor:pointer;position:relative;}
.backtop .arrow{width:0;height:0;top:-1px;border:9px solid transparent;border-bottom-color:#aaa;}
.backtop .stick{width:8px;height:14px;top: 15px;border-radius:1px;background-color:#aaa;}
.backtop .arrow,.backtop .stick{position:absolute;right:0;left:0;margin:auto;}

.Footer {padding: 10px 0 10px 5px;font-size: 13px;line-height: 2;color: #8590a6;}
.Footer-item {display: inline-block;}
.Footer-dot:after {margin: 0 5px;content: "\B7";}
.Footer a{color:#8590a6;}
@media screen and (max-width:500px){
.topics .content{padding-right:0;}
.topics .content .left{padding:12px 15px;}
.topics .list li{margin:0 2px 8px 0;max-width:90px;overflow:hidden;}
.topics .main{margin-left:6px;}
.topics .main .item{width:100%;}
.topics .main .item .key{margin:18px 0;}
.topics .key p{min-height:30px;}
.topics .key .attention{right:12px;}
.SideBar{display:none;}
.loading{margin:25px auto;}
}